{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends '_modal.html.twig' %}
{% form_theme form 'components/form/bootstrap_3_layout.html.twig' %}

{% block title %}
    Modifier mon mot de passe
{% endblock %}

{% block btn_validate_label %}
    Modifier le mot de passe
{% endblock %}

{% block body %}
    {{ form_start(form, {'action': app.request.pathinfo}) }}
    {{ form_errors(form) }}
    {{ form_end(form) }}
{% endblock %}
